# EpiMCDMahalData
Shared data related to the in review PLoS One manuscript: *Personalized microstructural evaluation using a Mahalanobis-distance based outlier detection strategy on epilepsy patients’ DTI data – theory, simulations and example cases*, by G Gyebnár , Z Klimaj, L Entz, D Fabó, G Rudas, P Barsi & LR Kozák

## Files included
**01_Control_Eigenvalues.tar.gz** 3D diffusion tensor eigenvalue maps of controls (in a study specific template space generated using [SPM](https://www.fil.ion.ucl.ac.uk/spm/)'s DARTEL from the controls' anatomies)

**02_Patient_Eigenvalues.tar.gz** 3D diffusion tensor eigenvalue maps of patients (in a study specific template space generated using [SPM](https://www.fil.ion.ucl.ac.uk/spm/)'s DARTEL from the controls' anatomies)

**03_Patient_T1s_Defaced.tar.gz** the patients' defaced 3D T1 anatomical series in their original space; defacing was done using [fsl_deface](https://fsl.fmrib.ox.ac.uk/fsl/fslwiki/)

**04_Patient_Lesion_Masks.tar.gz** the patients' lesion masks in their original space matching those of the 3D T1 anatomies

